<p class="title"><%= 'Add local file(s)'.t %></p>
<% form_tag({:action => 'do_the_link', :folder_id => controller.folder_id}) do %>
    <%= myfile_to_file(error_messages_for('myfile')) %>
    <label for="linklist"><%= 'Complete path of file(s) to add'.t %>:</label><br/>
    <%= text_area('linklist','linklist',{:cols => '80', :rows => '10'}) %><br />
    <br />
    <%= submit_tag 'Add local file(s)'.t %>
<% end %>
<p>(Whitelist: <%= h LINK_WHITELIST.inspect %>)</p>
S